{
    "name": "Heart of the Deep",
    "colors": [
        "678dea",
        "1b53a7"
    ],
    "ingredient": {
        "item": "deeperdarker:heart_of_the_deep"
    },
    "inUltimateSingularity": true,
    "materialCount": 512
  }